Mailinglist Archive: opensuse-buildservice (332 mails)

< Previous Next >
Re: [opensuse-buildservice] "osc build --prefer-pkgs=dir" stopped working
  • From: Petr Mladek <pmladek@xxxxxxx>
  • Date: Fri, 23 Jul 2010 21:12:27 +0200
  • Message-id: <1279912347.9322.52.camel@xxxxxxxxxxxx>
Adrian Schröter píše v Pá 23. 07. 2010 v 18:38 +0200:
On Friday 23 July 2010 17:58:29 Petr Mladek wrote:
Hi,

I get the following error:

--- cut ---
$> osc build
--prefer-pkgs=/prace/RPMS/ooo-3.2.1.95d.min-a2-SLE_11_SP1-x86_64/devel
SLE_11_SP1 x86_64 OpenOffice_org-bootstrap.spec
Building OpenOffice_org-bootstrap.spec for SLE_11_SP1/x86_64
Scanning the following dirs for local
packages: /prace/RPMS/ooo-3.2.1.95d.min-a2-SLE_11_SP1-x86_64/devel
Getting buildinfo from server and store
to
/pracovni/prace/OOo/3.3/set/OpenOffice_org-bootstrap/.osc/_buildinfo-SLE_11_SP1-x86_64.xml
Server returned an error: HTTP Error 400: Bad Request
remote error: Can't use an undefined value as a HASH reference at
build/Build.pm line 392.
--- cut ---

I have tried to update to the latest osc-0.128-2.1.x86_64.rpm but it did
not help.

It worked yesterday.

Can you try the build.rpm from openSUSE:Tools:Unstable project ?

I installed osc-0.128-121.1 from the
http://download.opensuse.org/repositories/openSUSE:/Tools:/Unstable/SLE_11/x86_64/
and it did not help.

If it does not help, please send me the _buildinfo-... file.

Hmm

--- cut ---
$> $osc buildinfo
--prefer-pkgs=/prace/RPMS/ooo-3.2.1.95d.min-a2-SLE_11_SP1-x86_64/devel
SLE_11_SP1 x86_64 OpenOffice_org-bootstrap.spec
osc buildinfo: no such option: --prefer-pkgs
Try 'osc help buildinfo' for info.
--- cut ---


OK, I attached the one from the command:

--- cut ---
$> osc buildinfo SLE_11_SP1 x86_64
OpenOffice_org-bootstrap.spec ../ooo-bootstrap-buildinfo.log
--- cut ---

but I am not sure if it is helpful.


In each case, I am able to reproduce the problem on three machines, with
different packages.

It has worked yesterday and the whole last year! I need this feature
almost every day for testing the OOo split build.


Best Regards,
Petr
<buildinfo project="OpenOffice.org:UNSTABLE" repository="SLE_11_SP1"
package="OpenOffice_org-bootstrap"
downloadurl="http://download.opensuse.org/repositories";>
<arch>x86_64</arch>
<debuginfo>1</debuginfo>
<subpack>OpenOffice_org-bootstrap</subpack>
<bdep name="aaa_base" preinstall="1" runscripts="1" notmeta="1" version="11"
release="6.28.5" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="acl" preinstall="1" notmeta="1" version="2.2.47"
release="30.34.29" arch="x86_64" project="SUSE:SLE-11:SP1"
repository="standard" />
<bdep name="attr" preinstall="1" notmeta="1" version="2.4.43" release="1.18"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="bash" preinstall="1" notmeta="1" version="3.2" release="147.9.13"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="coreutils" preinstall="1" notmeta="1" version="6.12"
release="32.17" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="diffutils" preinstall="1" notmeta="1" version="2.8.7"
release="143.22" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="filesystem" preinstall="1" notmeta="1" version="11.1"
release="3.5.3" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="fillup" preinstall="1" notmeta="1" version="1.42"
release="242.21" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="glibc" preinstall="1" version="2.11.1" release="0.17.4"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="grep" preinstall="1" notmeta="1" version="2.5.2"
release="90.18.41" arch="x86_64" project="SUSE:SLE-11:SP1"
repository="standard" />
<bdep name="insserv" preinstall="1" notmeta="1" version="1.12.0"
release="25.3.20" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="libacl" preinstall="1" notmeta="1" version="2.2.47"
release="30.34.29" arch="x86_64" project="SUSE:SLE-11:SP1"
repository="standard" />
<bdep name="libattr" preinstall="1" notmeta="1" version="2.4.43"
release="1.18" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libbz2-1" preinstall="1" notmeta="1" version="1.0.5"
release="34.246" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="libgcc43" preinstall="1" notmeta="1" version="4.3.4_20091019"
release="0.7.35" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="libxcrypt" preinstall="1" notmeta="1" version="3.0.3"
release="0.1.50" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="m4" preinstall="1" notmeta="1" version="1.4.12" release="1.19"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libncurses5" preinstall="1" version="5.6" release="90.55"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pam" preinstall="1" notmeta="1" version="1.0.4" release="0.5.12"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="permissions" preinstall="1" notmeta="1" version="2010.4.20"
release="0.2.5" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="popt" preinstall="1" notmeta="1" version="1.7" release="37.16.37"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libreadline5" preinstall="1" notmeta="1" version="5.2"
release="147.9.13" arch="x86_64" project="SUSE:SLE-11:SP1"
repository="standard" />
<bdep name="rpm" preinstall="1" version="4.4.2.3" release="37.16.37"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="sed" preinstall="1" notmeta="1" version="4.1.5" release="85.22"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="tar" preinstall="1" notmeta="1" version="1.20" release="23.23.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="zlib" preinstall="1" version="1.2.3" release="106.34"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libselinux1" preinstall="1" notmeta="1" version="2.0.71"
release="3.98" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="util-linux" vminstall="1" notmeta="1" version="2.16"
release="6.8.2" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="perl-base" vminstall="1" notmeta="1" version="5.10.0"
release="64.47.8" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="libdb-4_5" vminstall="1" notmeta="1" version="4.5.20"
release="95.39" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libsepol1" vminstall="1" version="2.0.32" release="5.99"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libblkid1" vminstall="1" version="2.16" release="6.8.2"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libuuid1" vminstall="1" notmeta="1" version="2.16"
release="6.8.2" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="ImageMagick" version="6.4.3.6" release="7.20.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="ant" version="1.7.0" release="200.15" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="ant-apache-regexp" version="1.7.0" release="200.22" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="bison" version="2.3" release="127.112" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="boost-devel" version="1.36.0" release="11.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="ccache" version="2.4" release="6.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cups-devel" version="1.3.9" release="8.30.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="flac-devel" version="1.2.1" release="68.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="flex" version="2.5.35" release="43.98" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gnome-vfs2-devel" version="2.24.2" release="2.1.172"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gperf" version="3.0.2" release="2.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gtk2-devel" version="2.18.9" release="0.4.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="icu" version="4.0" release="7.24.11" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libexif" version="0.6.17" release="2.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mono-devel" version="2.0.1" release="1.19.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pam-devel" version="1.0.4" release="0.5.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="perl-Archive-Zip" version="1.24" release="2.7" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="postgresql-devel" version="8.3.9" release="0.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="python-devel" version="2.6.0" release="8.9.20" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="recode" version="3.6" release="635.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="unixODBC-devel" version="2.2.12" release="198.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="unzip" version="5.52" release="142.23.43" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xml-commons-apis" version="1.3.02" release="227.24" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="zip" version="2.32" release="75.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcppunit-devel" version="1.12.0" release="3.7" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="kdelibs3-devel" version="3.5.10" release="23.27.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="krb5" version="1.6.3" release="133.27.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="openldap2-devel" version="2.4.20" release="0.4.29" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="python-xml" version="2.6.0" release="8.9.20" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11" version="7.4" release="9.24.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libmysqlclient-devel" version="5.0.67" release="13.20.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mozilla-xulrunner190-devel" version="1.9.0.19" release="0.1.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libexpat-devel" version="2.0.1" release="88.26.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="lpsolve-devel" version="5.5.0.13" release="2.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpoppler-devel" version="0.12.3" release="1.2.44" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libicu-devel" version="4.0" release="7.24.11" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="hunspell-devel" version="1.2.7" release="1.16" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libwpd-devel" version="0.8.14" release="4.33" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libwpg-devel" version="0.1.3" release="3.33" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libwps-devel" version="0.1.2" release="5.33" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="sablot-devel" version="1.0.3" release="108.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xalan-j2" version="2.7.0" release="217.24" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xerces-j2" version="2.8.1" release="238.27.1" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="autoconf" version="2.63" release="1.158" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="automake" version="1.10.1" release="4.129" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="binutils" version="2.20.0" release="0.7.9" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="bzip2" version="1.0.5" release="34.246" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gcc" version="4.3" release="62.198" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gcc43" version="4.3.4_20091019" release="0.7.35" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gettext-runtime" version="0.17" release="61.40" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libtool" version="2.2.6" release="2.131.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="perl" version="5.10.0" release="64.47.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libmpfr1" version="2.3.2" release="3.115" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gmp" version="4.2.3" release="10.99" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libX11" version="7.4" release="5.5" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="freetype2" version="2.3.7" release="25.10.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="fontconfig" version="2.6.0" release="10.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXau" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libxcb" version="7.4" release="1.20.34" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXext" version="7.4" release="1.16.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libSM" version="7.4" release="1.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libICE" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libjpeg" version="6.2.0" release="879.10" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXt" version="7.4" release="1.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libltdl7" version="2.2.6" release="2.131.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libtiff3" version="3.8.2" release="141.8.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="liblcms1" version="1.17" release="77.14.19" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libMagickCore1" version="6.4.3.6" release="7.20.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libMagickWand1" version="6.4.3.6" release="7.20.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xerces-j2-xml-resolver" version="2.8.1" release="238.27.1"
arch="noarch" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="jpackage-utils" version="1.7.5" release="14.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="regexp" version="1.3" release="232.24" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_date_time1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_filesystem1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_graph1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_iostreams1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_math1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_mpi1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_program_options1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_python1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_regex1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_serialization1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_signals1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_system1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_test1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_thread1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libboost_wave1_36_0" version="1.36.0" release="11.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="boost-license" version="1.36.0" release="11.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libopenssl-devel" version="0.9.8h" release="30.27.11"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="krb5-devel" version="1.6.3" release="133.27.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cups-libs" version="1.3.9" release="8.30.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcurl-devel" version="7.19.0" release="11.24.25" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libstdc++-devel" version="4.3" release="62.198" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libFLAC8" version="1.2.1" release="68.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libFLAC++6" version="1.2.1" release="68.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="glib2-devel" version="2.22.5" release="0.2.23" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libxml2-devel" version="2.7.6" release="0.1.37" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="zlib-devel" version="1.2.3" release="106.34" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gconf2-devel" version="2.28.0" release="1.6.10" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="hal-devel" version="0.5.12" release="23.40.5" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libavahi-glib-devel" version="0.6.23" release="13.19.26"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gnome-vfs2" version="2.24.2" release="2.1.172" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libglib-2_0-0" version="2.22.5" release="0.2.23" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgobject-2_0-0" version="2.22.5" release="0.2.23" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgmodule-2_0-0" version="2.22.5" release="0.2.23" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgio-2_0-0" version="2.22.5" release="0.2.23" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpng12-0" version="1.2.31" release="5.12.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gtk2" version="2.18.9" release="0.4.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cairo" version="1.8.8" release="2.1.48" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pango" version="1.26.2" release="1.1.249" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXrender" version="7.4" release="1.14" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libatk-1_0-0" version="1.28.0" release="1.2.28" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpixman-1-0" version="0.16.0" release="1.2.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libs" version="7.4" release="8.24.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXfixes" version="7.4" release="1.14" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-devel" version="7.4" release="8.24.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pango-devel" version="1.26.2" release="1.1.249" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cairo-devel" version="1.8.8" release="2.1.48" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="atk-devel" version="1.28.0" release="1.2.28" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pyxml" version="0.8.4" release="194.23.38" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libicu" version="4.0" release="7.24.11" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgthread-2_0-0" version="2.22.5" release="0.2.23" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mono-core" version="2.0.1" release="1.19.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mono-winforms" version="2.0.1" release="1.19.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgdiplus0" version="2.0" release="11.19" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mono-extras" version="2.0.1" release="1.19.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libneon-devel" version="0.28.3" release="2.12.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libxml2" version="2.7.6" release="0.1.37" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libopenssl0_9_8" version="0.9.8h" release="30.27.11"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libxslt" version="1.1.24" release="19.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="postgresql-libs" version="8.3.9" release="0.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="python-base" version="2.6.0" release="8.9.20" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="unixODBC" version="2.2.12" release="198.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xml-commons" version="1.3.02" release="227.24" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="update-alternatives" version="1.14.19" release="1.22"
arch="noarch" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcppunit-1_12-0" version="1.12.0" release="3.7" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libdb-4_5-devel" version="4.5.20" release="95.39" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="qt3" version="3.3.8b" release="88.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="kdelibs3" version="3.5.10" release="23.27.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libjpeg-devel" version="6.2.0" release="879.10" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pcre-devel" version="7.8" release="2.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="qt3-devel" version="3.3.8b" release="88.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libtiff-devel" version="3.8.2" release="141.8.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libxslt-devel" version="1.1.24" release="19.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libart_lgpl-devel" version="2.3.20" release="46.16.43"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libdrm-devel" version="2.4.17" release="0.3.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libacl-devel" version="2.2.47" release="30.34.29" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libattr-devel" version="2.4.43" release="1.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="update-desktop-files" version="11.1" release="1.22" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="avahi-compat-mDNSResponder-devel" version="0.6.23"
release="11.19.22" arch="x86_64" project="SUSE:SLE-11:SP1"
repository="standard" />
<bdep name="fam-devel" version="2.7.0" release="130.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="kdelibs3-doc" version="3.5.10" release="23.27.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libidn-devel" version="1.10" release="3.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="arts-devel" version="1.5.10" release="13.26" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="dbus-1-qt3-devel" version="0.62" release="223.1.43" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="kdelibs3-arts" version="3.5.10" release="23.27.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="unsermake" version="0.4_20070504" release="3.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcom_err2" version="1.41.9" release="2.1.51" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="keyutils-libs" version="1.2" release="107.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cyrus-sasl-devel" version="2.1.22" release="182.20.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libldap-2_4-2" version="2.4.20" release="0.4.29" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpython2_6-1_0" version="2.6.0" release="8.9.20" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXpm" version="7.4" release="1.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXmu" version="7.4" release="1.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXdmcp" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXp" version="7.4" release="1.14" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXv" version="7.4" release="1.14" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libxkbfile" version="7.4" release="1.14" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libfontenc" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXprintUtil" version="7.4" release="1.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-xauth" version="7.4" release="9.24.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libmysqlclient15" version="5.0.67" release="13.20.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libmysqlclient_r15" version="5.0.67" release="13.20.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mozilla-nspr" version="4.8.2" release="1.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libidl" version="0.8.13" release="1.1.57" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mozilla-nspr-devel" version="4.8.2" release="1.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mozilla-nss-devel" version="3.12.6" release="3.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mozilla-xulrunner190" version="1.9.0.19" release="0.1.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libexpat1" version="2.0.1" release="88.26.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="liblpsolve55" version="5.5.0.13" release="2.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpoppler5" version="0.12.3" release="1.2.44" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pkg-config" version="0.23" release="1.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="hunspell" version="1.2.7" release="1.16" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgsf-devel" version="1.14.9" release="2.27" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libwpd-0_8-8" version="0.8.14" release="4.33" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libwpg-0_1-1" version="0.1.3" release="3.33" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libwps-0_1-1" version="0.1.2" release="5.33" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gstreamer-0_10-plugins-base-devel" version="0.10.25"
release="1.1.133" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="sablot" version="1.0.3" release="108.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="lcms" version="1.17" release="77.14.19" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="openmpi" version="1.3.2" release="0.2.42" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcom_err-devel" version="1.41.9" release="2.1.51" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="keyutils-devel" version="1.2" release="107.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcurl4" version="7.19.0" release="11.24.25" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libstdc++43-devel" version="4.3.4_20091019" release="0.7.35"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libogg0" version="1.1.3" release="87.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pcre" version="7.8" release="2.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="glib2" version="2.22.5" release="0.2.23" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="dbus-1-glib-devel" version="0.76" release="34.5.49" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="orbit2-devel" version="2.14.17" release="2.7.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gconf2" version="2.28.0" release="1.6.10" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libusb-devel" version="0.1.12" release="139.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libuuid-devel" version="2.16" release="6.8.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libblkid-devel" version="2.16" release="6.8.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libext2fs-devel" version="1.41.9" release="2.1.51" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="hal" version="0.5.12" release="23.40.5" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="dbus-1-devel" version="1.2.10" release="3.11.29" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libsmbios-devel" version="2.0.2" release="11.8.4" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libavahi-devel" version="0.6.23" release="11.19.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libavahi-ui0" version="0.6.23" release="13.19.26" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libavahi-glib1" version="0.6.23" release="13.19.26" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libavahi-common3" version="0.6.23" release="11.19.22"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libavahi-client3" version="0.6.23" release="11.19.22"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libsmbios2" version="2.0.2" release="11.8.4" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libsmbclient0" version="3.4.3" release="1.17.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gnome-vfs2-lang" version="2.24.2" release="2.1.172" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="hicolor-icon-theme" version="0.10" release="102.22" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="atk" version="1.28.0" release="1.2.28" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libX11-devel" version="7.4" release="5.5" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-proto-devel" version="7.4" release="1.24.25.42"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXau-devel" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXdmcp-devel" version="7.4" release="1.15"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-xtrans-devel" version="7.4" release="4.25.46"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="freetype2-devel" version="2.3.7" release="25.10.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXext-devel" version="7.4" release="1.16.21"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libICE-devel" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libSM-devel" version="7.4" release="1.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libxcb-devel" version="7.4" release="1.20.34"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="fontconfig-devel" version="2.6.0" release="10.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXt-devel" version="7.4" release="1.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXfixes-devel" version="7.4" release="1.14"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXp-devel" version="7.4" release="1.14" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXrender-devel" version="7.4" release="1.14"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXmu-devel" version="7.4" release="1.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXpm-devel" version="7.4" release="1.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXprintUtil-devel" version="7.4" release="1.17"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libXv-devel" version="7.4" release="1.14" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libfontenc-devel" version="7.4" release="1.15"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-libxkbfile-devel" version="7.4" release="1.14"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpciaccess0-devel" version="7.4" release="8.24.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpixman-1-0-devel" version="0.16.0" release="1.2.22"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-fonts-devel" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xorg-x11-util-devel" version="7.4" release="1.15" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpng-devel" version="1.2.31" release="5.12.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="python" version="2.6.0" release="8.9.28" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mono-data" version="2.0.1" release="1.19.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mono-web" version="2.0.1" release="1.19.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="giflib" version="4.1.6" release="11.10" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libneon27" version="0.28.3" release="2.12.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgpg-error0" version="1.6" release="8.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgcrypt11" version="1.4.1" release="6.7" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libart_lgpl" version="2.3.20" release="46.16.43" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libasound2" version="1.0.18" release="16.9.29" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="fam" version="2.7.0" release="130.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="openssl" version="0.9.8h" release="30.27.11" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="kdelibs3-default-style" version="3.5.10" release="23.27.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libidn" version="1.10" release="3.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="IlmBase" version="1.0.1" release="40.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libdns_sd" version="0.6.23" release="11.19.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="sudo" version="1.6.9p17" release="21.3.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="Mesa-devel" version="7.7" release="0.4.41" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libmng-devel" version="1.0.10" release="46.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gcc-c++" version="4.3" release="62.198" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgpg-error-devel" version="1.6" release="8.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgcrypt-devel" version="1.4.1" release="6.7" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libdrm" version="2.4.17" release="0.3.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="sgml-skel" version="0.6" release="386.14" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="alsa-devel" version="1.0.18" release="16.9.29" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="audiofile-devel" version="0.2.6" release="142.11.42"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="arts" version="1.5.10" release="13.26" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libogg-devel" version="1.1.3" release="87.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libjack-devel" version="0.109.2" release="65.16" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libvorbis-devel" version="1.2.0" release="79.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="dbus-1" version="1.2.10" release="3.11.29" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="dbus-1-qt3" version="0.62" release="223.1.43" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cyrus-sasl" version="2.1.22" release="182.20.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libfreebl3" version="3.12.6" release="3.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mozilla-nss" version="3.12.6" release="3.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="dbus-1-glib" version="0.76" release="34.5.49" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="startup-notification" version="0.9" release="60.13" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libnsssharedhelper0" version="1.0.6" release="1.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="expat" version="2.0.1" release="88.26.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libbonobo-devel" version="2.24.2" release="2.1.63" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgsf" version="1.14.9" release="2.27" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgsf-gnome" version="1.14.9" release="2.27" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgsf-1-114" version="1.14.9" release="2.27" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gstreamer-0_10-devel" version="0.10.25" release="3.1.46"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgstinterfaces-0_10-0" version="0.10.25" release="1.1.133"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgstapp-0_10-0" version="0.10.25" release="1.1.133"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mpi-selector" version="1.0.3" release="0.1.43" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="orbit2" version="2.14.17" release="2.7.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="PolicyKit" version="0.9" release="14.34.9" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gconf2-lang" version="2.28.0" release="1.6.10" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libusb-0_1-4" version="0.1.12" release="139.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libusbpp-0_1-4" version="0.1.12" release="139.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libext2fs2" version="1.41.9" release="2.1.51" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="ConsoleKit" version="0.2.10" release="64.13.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pciutils" version="3.0.1" release="2.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="parted" version="1.8.8" release="102.21.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pmtools" version="20071116" release="44.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="setserial" version="2.17" release="716.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="avahi" version="0.6.23" release="11.19.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libavahi-core5" version="0.6.23" release="11.19.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libtalloc1" version="3.4.3" release="1.17.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libnscd" version="2.0.2" release="73.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libtdb1" version="3.4.3" release="1.17.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libwbclient0" version="3.4.3" release="1.17.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpciaccess0" version="7.4" release="8.24.2" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libsqlite3-0" version="3.6.4" release="2.8" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="mono-data-sqlite" version="2.0.1" release="1.19.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="neon" version="0.28.3" release="2.12.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="Mesa" version="7.7" release="0.4.41" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="liblcms-devel" version="1.17" release="77.14.19" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libmng" version="1.0.10" release="46.18" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gcc43-c++" version="4.3.4_20091019" release="0.7.35"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="audiofile" version="0.2.6" release="142.11.42" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libjack0" version="0.109.2" release="65.16" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libvorbis" version="1.2.0" release="79.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="popt-devel" version="1.7" release="37.16.37" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libbonobo" version="2.24.2" release="2.1.63" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="check-devel" version="0.9.5" release="63.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gstreamer-0_10" version="0.10.25" release="3.1.46" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgstreamer-0_10-0" version="0.10.25" release="3.1.46"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gstreamer-0_10-plugins-base" version="0.10.25" release="1.1.133"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pwdutils" version="3.2.8" release="0.2.35" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pam-config" version="0.68" release="1.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="device-mapper" version="1.02.27" release="8.17.20" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libreiserfs" version="0.3.0.5" release="143.3" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="nss-mdns" version="0.10" release="39.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libdaemon0" version="0.12" release="31.6" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="avahi-lang" version="0.6.23" release="11.19.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libbonobo-lang" version="2.24.2" release="2.1.63" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="check" version="0.9.5" release="63.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gstreamer-0_10-lang" version="0.10.25" release="3.1.46"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcdda_interface0" version="3.10.2" release="2.1.42"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="liboil" version="0.3.15" release="3.10" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libcdda_paranoia0" version="3.10.2" release="2.1.42"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libtheora0" version="1.0.beta2" release="6.1.1" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libvisual" version="0.4.0" release="175.12" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gstreamer-0_10-plugins-base-lang" version="0.10.25"
release="1.1.133" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="java-1_6_0-openjdk-devel" version="1.6.2_b16" release="0.1.19"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="java-1_6_0-openjdk" version="1.6.2_b16" release="0.1.19"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libpulse0" version="0.9.21" release="1.5.26" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="rhino" version="1.7" release="6.25" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="timezone-java" version="2010h" release="0.2.17" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="tcpd" version="7.6" release="856.13" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libsndfile" version="1.0.20" release="2.1.46" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="bea-stax-api" version="1.2.0" release="5.24" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="xmlbeans-mini" version="2.1.0" release="2.17" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgfortran43" version="4.3.4_20091019" release="0.7.35"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="glib2-branding-SLES" version="2.16" release="47.3" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="audit-libs" notmeta="1" version="1.7.7" release="5.16"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cpio" notmeta="1" version="2.9" release="75.28.3" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cpp" notmeta="1" version="4.3" release="62.198" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cpp43" notmeta="1" version="4.3.4_20091019" release="0.7.35"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cracklib" notmeta="1" version="2.8.12" release="56.9.9"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="cvs" notmeta="1" version="1.12.12" release="144.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="file" notmeta="1" version="4.24" release="43.17" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="findutils" notmeta="1" version="4.4.0" release="38.24.11"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gawk" notmeta="1" version="3.1.6" release="26.1.35" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gdbm" notmeta="1" version="1.8.3" release="371.83" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gettext-tools" notmeta="1" version="0.17" release="61.40"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="glibc-devel" notmeta="1" version="2.11.1" release="0.17.4"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="glibc-locale" notmeta="1" version="2.11.1" release="0.17.4"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="groff" notmeta="1" version="1.18.1.1" release="167.18.61"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="gzip" notmeta="1" version="1.3.12" release="69.19.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="info" notmeta="1" version="4.12" release="1.86" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="less" notmeta="1" version="424b" release="10.22" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libbz2-devel" notmeta="1" version="1.0.5" release="34.246"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libstdc++43" notmeta="1" version="4.3.4_20091019"
release="0.7.35" arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="libvolume_id1" notmeta="1" version="128" release="13.10.1"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libzio" notmeta="1" version="0.9" release="5.77" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="linux-kernel-headers" notmeta="1" version="2.6.32"
release="1.4.13" arch="noarch" project="SUSE:SLE-11:SP1" repository="standard"
/>
<bdep name="make" notmeta="1" version="3.81" release="128.20" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="man" notmeta="1" version="2.5.2" release="17.16" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="netcfg" notmeta="1" version="11.1" release="1.22" arch="noarch"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="net-tools" notmeta="1" version="1.60" release="725.23.24.39"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="pam-modules" notmeta="1" version="11" release="1.6.15"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="patch" notmeta="1" version="2.5.9" release="252.21" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="sysvinit" notmeta="1" version="2.86" release="198.20"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="texinfo" notmeta="1" version="4.12" release="1.86" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="timezone" notmeta="1" version="2010h" release="0.2.9"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="login" notmeta="1" version="3.41" release="0.2.13" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="libgomp43" notmeta="1" version="4.3.4_20091019" release="0.7.35"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="psmisc" notmeta="1" version="22.7" release="7.1.40" arch="x86_64"
project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="terminfo-base" notmeta="1" version="5.6" release="90.55"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="build" notmeta="1" version="2010.02.11" release="0.3.19"
arch="noarch" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="brp-check-suse" notmeta="1" version="1.0" release="17.19"
arch="noarch" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="post-build-checks" notmeta="1" version="1.0" release="56.6.3"
arch="noarch" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="rpmlint-Factory" notmeta="1" version="1.0" release="44.21"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="perl-TimeDate" notmeta="1" version="1.16" release="71.22"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<bdep name="rpmlint-mini" notmeta="1" version="1.0" release="214.33.70"
arch="x86_64" project="SUSE:SLE-11:SP1" repository="standard" />
<path project="OpenOffice.org:UNSTABLE" repository="SLE_11_SP1" />
<path project="SUSE:SLE-11:SP1" repository="standard" />
</buildinfo>

< Previous Next >
Follow Ups